.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

body.bgon {
  background: #F0F3F7 !important;
}

main#expert_work #page_nav {
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#expert_work #page_nav {
    margin: 0 0 3rem 0;
  }
}
main#expert_work #page_nav ul {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  main#expert_work #page_nav ul {
    display: block;
  }
}
main#expert_work #page_nav ul li {
  width: 32%;
  position: relative;
}
@media screen and (max-width: 767px) {
  main#expert_work #page_nav ul li {
    width: 100%;
  }
}
main#expert_work #page_nav ul li a {
  display: block;
  width: 100%;
  background: #FFFFFF;
  padding: 3rem;
  border-radius: 3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  main#expert_work #page_nav ul li a {
    padding: 2rem;
    margin: 0 0 1rem 0;
  }
}
main#expert_work #page_nav ul li a .down_arrow {
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FBE5F2;
  color: #D6007F;
  border-radius: 50%;
  transition: all 0.3s ease;
}
main#expert_work #page_nav ul li a:hover .down_arrow {
  background: #D6007F;
  color: #FFFFFF;
}
main#expert_work .bg-decoration {
  position: absolute;
  content: "";
  top: 1rem;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  z-index: 2;
  background: conic-gradient(from 85deg at 63% 100%, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  filter: blur(10px);
  opacity: 0.2;
  z-index: 0;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  main#expert_work .bg-decoration {
    display: none;
  }
}
main#expert_work .expert_job {
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job {
    margin: 0 0 5rem 0;
  }
}
main#expert_work .expert_job .job_header {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: flex-end;
  margin: 0 0 10rem 0;
}
main#expert_work .expert_job .job_header.rv {
  flex-direction: row;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .job_header {
    display: block;
    margin-bottom: 5rem;
  }
}
main#expert_work .expert_job .job_header .image {
  width: 48%;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .job_header .image {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
main#expert_work .expert_job .job_header .txt {
  width: 48%;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .job_header .txt {
    width: 100%;
  }
}
main#expert_work .expert_job .job_header .txt h2 {
  font-size: clamp(2.4rem, 1.472rem + 1.2vw, 3.2rem);
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .job_header .txt h2 {
    font-size: 18px;
    padding: 0 0 1rem 0;
  }
}
main#expert_work .expert_job .job_header .txt .gradation_bar {
  margin: 0 0 2rem 0;
}
main#expert_work .expert_job .job_header .txt h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .job_header .txt h3 {
    font-size: 16px;
  }
}
main#expert_work .expert_job .ex_wrapper {
  background: #FFFFFF;
  border-radius: 3rem;
  margin: 0 0 1.5rem 0;
  border: 1px solid #FFFFFF;
}
main#expert_work .expert_job .ex_wrapper_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  padding: 3rem 5rem;
  border-radius: 3rem;
}
main#expert_work .expert_job .ex_wrapper_title:hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .ex_wrapper_title {
    padding: 2rem;
  }
}
main#expert_work .expert_job .ex_wrapper_title .txt {
  display: flex;
  align-items: center;
}
main#expert_work .expert_job .ex_wrapper_title p.en {
  line-height: 1;
  color: #D6007F;
  font-size: 30px;
  margin: 0 1rem 0 0;
}
main#expert_work .expert_job .ex_wrapper_title h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .ex_wrapper_title h3 {
    font-size: 16px;
  }
}
main#expert_work .expert_job .ex_wrapper_title .plusminus {
  position: relative;
  width: 25px;
  height: 25px;
  cursor: pointer;
  color: #000;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .ex_wrapper_title .plusminus {
    width: 20px;
    height: 20px;
  }
}
main#expert_work .expert_job .ex_wrapper_title .plusminus.active:before {
  transform: translatey(-50%) rotate(-90deg);
  opacity: 0;
}
main#expert_work .expert_job .ex_wrapper_title .plusminus.active:after {
  transform: translatey(-50%) rotate(0);
}
main#expert_work .expert_job .ex_wrapper_title .plusminus:before, main#expert_work .expert_job .ex_wrapper_title .plusminus:after {
  content: "";
  display: block;
  background-color: #000;
  position: absolute;
  top: 50%;
  left: 0;
  transition: 0.35s;
  width: 100%;
  height: 2px;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .ex_wrapper_title .plusminus:before, main#expert_work .expert_job .ex_wrapper_title .plusminus:after {
    height: 1px;
  }
}
main#expert_work .expert_job .ex_wrapper_title .plusminus:before {
  transform: translatey(-50%);
}
main#expert_work .expert_job .ex_wrapper_title .plusminus:after {
  transform: translatey(-50%) rotate(90deg);
}
main#expert_work .expert_job .conts {
  padding: 0 5rem 5rem;
  margin: 0rem 0 0 0;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .conts {
    padding: 0 2rem 2rem;
  }
}
main#expert_work .expert_job .conts .leads_flex {
  display: flex;
  justify-content: space-between;
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .conts .leads_flex {
    display: block;
    margin: 0 0 2rem 0;
  }
}
main#expert_work .expert_job .conts .leads_flex .leads {
  width: 48%;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .conts .leads_flex .leads {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
main#expert_work .expert_job .conts .leads_flex .image {
  width: 48%;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .conts .leads_flex .image {
    width: 100%;
  }
}
main#expert_work .expert_job .conts .leads {
  margin: 0 0 5rem 0;
}
main#expert_work .expert_job .conts .photo_flex {
  display: flex;
  justify-content: space-between;
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .conts .photo_flex {
    display: block;
  }
}
main#expert_work .expert_job .conts .photo_flex .box {
  width: 49%;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .conts .photo_flex .box {
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .schedule_box {
    display: block;
  }
}
main#expert_work .expert_job .schedule_box {
  background: #F0F3F7;
  border-radius: 3rem;
  padding: 2rem 4rem 0;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .schedule_box {
    border-radius: 1.5rem;
    padding: 2rem;
  }
}
main#expert_work .expert_job .schedule_box p.title {
  display: inline-block;
  background: #FFFFFF;
  border-radius: 3rem;
  padding: 0 1rem;
}
main#expert_work .expert_job .schedule_box .mt {
  margin-top: 1.6rem;
}
main#expert_work .expert_job .schedule_box .d {
  font-size: 12px;
  margin-left: 10px;
}
main#expert_work .expert_job .schedule_box .note {
  font-size: 12px;
  padding-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .schedule_box .note {
    font-size: 10px;
  }
}
main#expert_work .expert_job .schedule_box .scroll-hint .image {
  min-height: 120px;
  width: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  main#expert_work .expert_job .schedule_box .scroll-hint .image {
    width: 1000px;
  }
}